import React from 'react';

import {useSelector} from 'react-redux';
import {authSelector} from '../../app/selectors';
import ProfileContainer from './ProfileContainer';

export default function ProfileScreen() {
  const authSelect = useSelector(authSelector);
  const {userInfo} = authSelect;
  const profileScreenProps = {
    userInfo,
  };
  return <ProfileContainer {...profileScreenProps} />;
}
